@media (max-width: 592px) { iframe{ height:900px;} }
@media (max-width: 769px) { iframe{ height:800px;} }

.contenedor-interno{
        max-width:1170px;
        padding: 5px;
        background: rgb(36,74,104);
background: linear-gradient(90deg, rgba(36,74,104,1) 0%, rgba(21,146,195,1) 100%);
        background-image: url("https://www.elhospital.com/sitio/especiales/especiales-img-fondo.gif");
        background-position: center bottom;
        background-size: auto;
      }
      .logo-especiales{
        width: 207px;
        margin: auto;
      }
      .boton-ver-especiale{
        margin: 0;
        width: auto;
        margin-top: 22px;
      }
      .ver-especiales{
        padding:5px 20px;
        background-color:#2da4c7;
        color:#fff;
        border-radius:20px;
        text-decoration:none;
        transition: all ease-in-out .2s;
      }
      .ver-especiales:after{
        content:url("https://www.elhospital.com/sitio/especiales/eye-ver-especiales.png");
        transition: all ease-in-out .5s;
      }
      .ver-especiales:hover{
        padding: 7px 25px;
        position: relative;
        background-color:#2da4c7;
        text-decoration:none;
        color:#fff;
      }
      .conoce-text{
        margin-top:22px;
        margin-left: 41%;
        text-align: right;
      }
      .conoce-text p{
        font-weight: bold;
      }
      .text-white a {
        color:#fff;
        text-decoration: none;
      }
      @media (max-width: 860px) {
        .ver-especiales:after{
          content:none;
        }
      }
      @media (max-width: 768px) {
        .boton-ver-especiale{
          text-align: center;
        }
        .ver-especiales:after{
          content:url("https://www.elhospital.com/sitio/especiales/eye-ver-especiales.png");
          transition: all ease-in-out .5s;
        }
        .conoce-text{
          margin-top:22px;
          margin-left: auto;
          display: none;
          text-align: center;
        }
        .logo-especiales{
          margin-top: 10px;
        }
        .boton-ver-especiale{
          margin-top: 10px;
          margin-bottom: 15px;
        }
      }